/* $Id: srandom.c,v 1.1.1.1 2002/02/07 17:52:48 bpalmer Exp $ */

#include "c.h"

#include <stdlib.h>
#include <math.h>
#include <errno.h>

void
srandom(unsigned int seed)
{
	srand48((long int) seed);
}
